This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 68059 - Manual partitioning with disk druid - cannot delete existing ext3 partitions
Manual partitioning with disk druid - cannot delete existing ext3 partitions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-05 18:15 EDT by Peter Toft
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Toft 2002-07-05 18:15:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:
Whil installing LIMBO on my laptop with an existing Red Hat with ext3 partitions
I tried to select manual partitioning with disk druid. Here I could not delete
existing ext3 partitions.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. select manual partitioning
2. try to delete existing ext3 partitions.

	

Actual Results:  A warning was shown that I was about to delete a partition - 
but no responce after this. I just returned to the partition menu.

Expected Results:  My partition should disappear.

Additional info:
Comment 1 Jay Turner 2002-07-08 12:13:06 EDT
Not able to replicate this in the lab.  How are you responding to the question
about whether you really wish to delete the partitions?  The default response is
to cancel the deletion, and that would indeed return you to Disk Druid without
making any changes to the disk.  You have to select "OK" in order to delete the
partition.
Comment 2 Michael Fulbright 2002-08-02 15:02:09 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:11 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.